@charset "utf-8";
/* CSS Document */
*{ margin: 0px; padding: 0px;}
html {background:#FFF;font-size:62.5%; /* 10÷16=62.5% */}
body {font-size:16px;font-size:1.6rem ; /* 14÷10=1.4 */color: #333333;font-family: Microsoft YaHei,SimSun,SimHei,STHeiti Light,STHeiti,Lucida Grande,Tahoma,Arial,Helvetica,sans-serif;
      line-height:2.4rem;}
html,body,address,blockquote,div,dl,form,h1,h2,h3,h4,h5,h6,ol,p,pre,table,ul,dd,dl,dt,li,tbody,td,tfoot,th,thead,tr,button,del,ins,map,object,a,abbr,acronym,b,bdo,big,br,cite,code,dfn,em,i,img,kbd,q,samp,small,span,strong,sub,sup,tt,var,legend,fieldset{margin:0px;padding:0px;color: #333;-webkit-font-smoothing: subpixel-antialiased;}
table{border-collapse:collapse;border-spacing:0;width:100%;}
fieldset,img{border:0;}
img,object{width:auto;max-width:100%;-ms-interpolation-mode: bicubic;}
a{outline:none;text-decoration:none;color: #333;}
a:hover{color: #247324;text-decoration: none;}
input[type='button']{outline:none;border:0 none;background-color:transparent;cursor:pointer;}
ul,ol,li{list-style:none outside none;}
.tc{text-align:center !important;}
.tl{text-align:left  !important;}
.tr{text-align:right  !important;}
.pa{position: absolute;}
.pr{position: relative;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
q:before,q:after{content:'';content:none;}
input,textarea,select{font-weight:inherit;}
input,select,textarea,button {vertical-align:middle}
.wraq_header {
    background-color: #247324;
    height: 116px;
    width: 100%;
}
.top {
    height: 116px;
    margin: 0 auto;
    max-width: 1220px;
    min-width: 300px;
}
.logo {
    float: left;
    height: 84px;
    padding: 18px 0 0;
    position: relative;
    width: 540px;
    z-index: 1003;
}
.sub_banner {
    width: 100%;
    max-height: 300px;
    text-align: center;
}

.logo_bo {
    float: left;
    height: 65px;
    width: 370px;
}
.footerWrap {background-color: #247324;overflow: hidden;padding: 30px 0;width: 100%;}
.footer { margin: 0 auto;overflow: hidden;max-width: 1220px;min-width: 300px;}
.footer .fl{width:52%; float:left; font-size:12px; font-size:1.2rem; line-height:20px;text-align:center;}
.footer .fl span{width:100%; color:#fff; display:block;}

/*li a {margin-left: 10px; color: #007bff!important; cursor: pointer;}
